div {position: relative; margin-left: 30px; margin-top: 10px; margin-right: 30px; text-align: left;}
div.flash {position: relative;  margin-left: 25px; margin-top: -40px; margin-right: 0px; margin-bottom: auto; text-align: left;}
div.contact {position: relative;  margin-left: 60px; margin-top: 60px; margin-right: 0px; margin-bottom: auto; text-align: left;} 
p {font-family: Gill Sans, Trebuchet MS, sans-serif; font-size: 17px; font-weight: 50; color: #748789; }
div.header {position: relative;  margin-left: 30px; margin-top: -60px; margin-right: 0px; margin-bottom: auto; text-align: }
p.header  {font-family: Gill Sans, Trebuchet MS, sans-serif; font-size: 20px; font-weight: bold;color: #748789; }
